<div class="mt-3">
    <div class="mx-2">
        <h4 class="text-white text-capitalize text-base ps-4">
            <div class="text-white me-2 d-flex align-items-center font-semibold">
                <i class="material-icons opacity-10">language</i>
                <span class="ms-1">Général</span>
            </div>
        </h4>
    </div>
</div>
<div class="mx-2 mt-3">
    <div class="flex gap-3 mt-2 mx-4">
        <!-- Description -->
        <div class="card flex-auto w-3/4">
            <div class="rounded text-grey-900 shadow">
                <div class="rounded-t pt-3">
                    <span class="font-bold mx-4 text-md">
                        Description
                    </span>
                </div>
                <div class="rounded-b text-gray-700 text-sm">
                    <div class="grid grid-cols-2 gap-2 mx-4 px-4 py-3 text-justify">
                        <div>
                            <span class="font-semibold">Raison sociale :&nbsp;</span>
                            <span class="italic"><?php echo e($agence[0]->AGENCE_RAISONSOCIALE); ?></span>
                        </div>
                        <div>
                            <span class="font-semibold">Statut juridique :&nbsp;</span>
                            <span class="italic"><?php echo e($agence[0]->AGENCE_STATUTJURIDIQUE); ?></span>
                        </div>
                        <div>
                            <span class="font-semibold">Montant du capital :&nbsp;</span>
                            <span class="italic"><?php echo number_format($agence[0]->AGENCE_CAPITAL, 2, ',', ' ') . " €"; ?></span>
                        </div>
                        <div><span class="font-semibold">Directeur(s) :&nbsp;</span>
                            <span class="italic">
                                <?php $__currentLoopData = $agence; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $directeur): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <a onclick='Livewire.emit("openModal", "users.user-details-mod", <?php echo e(json_encode(['userId' => $directeur->EMPLOYEE_ID])); ?>)'
                                        name="agence_link" style="margin: 2px;"
                                        class="px-1 py-1 text-xs rounded-sm icc-etiquette-info-id"
                                        title="Afficher les informations de <?php echo e($directeur->EMPLOYEE_PRENOM); ?> <?php echo e($directeur->EMPLOYEE_NOM); ?>">
                                        <?php echo e($directeur->EMPLOYEE_PRENOM); ?> <?php echo e($directeur->EMPLOYEE_NOM); ?>

                                    </a>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </span>
                        </div>
                        <div>
                            <span class="font-semibold">Téléphone :&nbsp;</span>
                            <span class="italic"><?php echo e($agence[0]->AGENCE_TEL); ?></span>
                        </div>
                        <div>
                            <span class="font-semibold">Site :&nbsp;</span>
                            <span class="italic">
                                <a href="https://<?php echo e($agence[0]->AGENCE_SITEWEB); ?>">
                                    <?php echo e($agence[0]->AGENCE_SITEWEB); ?>

                                </a>
                            </span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="card flex-auto w-1/2">
            <div class="rounded text-grey-900 " role="alert">
                <div class="rounded-t pt-3">
                    <span class="font-bold ms-4 mb-2 text-md">
                        Membres de l'agence
                    </span>
                    <span class="text-sm">
                        <i><?php echo e($countAgenceMembers); ?> membre(s)</i>
                    </span>
                </div>
                <div class="rounded-b text-gray-700 text-sm">
                    <div class="grid grid-cols gap-2 mx-4 px-4 py-3 text-justify"
                        style="overflow-y: scroll; height:88px;">
                        <?php $__currentLoopData = $agenceMembers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $member): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="d-flex py-1">
                                <div>
                                    <?php if($member->EMPLOYEE_PHOTO): ?>
                                        <img src="<?php echo e($member->EMPLOYEE_PHOTO); ?>"
                                            class="avatar avatar-sm me-3 border-radius-lg"
                                            alt="<?php echo e($member->EMPLOYEE_PRENOM); ?>_<?php echo e($member->EMPLOYEE_NOM); ?>_id">
                                    <?php else: ?>
                                        <img src="<?php echo e(asset('/img/nobody.jpg')); ?>"
                                            class="avatar avatar-sm me-3 border-radius-lg" alt="nobody_id">
                                    <?php endif; ?>
                                </div>
                                <a onclick='Livewire.emit("openModal", "users.user-details-mod", <?php echo e(json_encode(['userId' => $member->EMPLOYEE_ID])); ?>)'
                                    name="members_link">
                                    <div class="d-flex flex-column justify-content-center">
                                        <h6 class="mb-0 text-sm font-semibold"><?php echo e($member->EMPLOYEE_NOM); ?>

                                            <?php echo e($member->EMPLOYEE_PRENOM); ?></h6>
                                        <p class="text-xs text-secondary mb-0"><?php echo e($member->EMPLOYEE_EMAILPRO); ?></p>
                                    </div>
                                </a>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Adresse -->
    <div class="flex gap-3 mt-3 mx-4">
        <div class="card flex-auto w-1/2">
            <div class="rounded text-grey-900 shadow" role="alert">
                <div class="rounded-t pt-3">
                    <span class="font-bold mx-4 text-md">
                        Adresse postale
                    </span>
                </div>
                <div class="rounded-b text-gray-700 text-sm">
                    <div class="grid grid-cols gap-2 mx-4 px-4 py-3 text-justify">
                        <div>
                            <span class="font-semibold">N°Rue/Voie :&nbsp;</span>
                            <span class="italic"><?php echo e($agence[0]->AGENCE_ADRESSE); ?></span>
                        </div>
                        <div>
                            <span class="font-semibold">Complément :&nbsp;</span>
                            <span class="italic"><?php echo e($agence[0]->AGENCE_ADRESSECOMPLEMENT); ?></span>
                        </div>
                        <div>
                            <span class="font-semibold">Code/Ville :&nbsp;</span>
                            <span class="italic">
                                <?php echo e($agence[0]->AGENCE_CODEPOSTAL); ?> <?php echo e($agence[0]->AGENCE_VILLE); ?>

                            </span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Suivi -->
        <div class="card flex-auto w-1/2">
            <div class="rounded text-grey-900 shadow" role="alert">
                <div class="rounded-t pt-3">
                    <span class="font-bold mx-4 text-md">
                        Suivi
                    </span>
                </div>
                <div class="rounded-b text-gray-700 text-sm">
                    <div class="grid grid-cols gap-2 mx-4 px-4 py-3 text-justify">
                        <?php
                            if ($agence[0]->AGENCE_DATEENTREE != null) {
                                $dateEntree = strtotime($agence[0]->AGENCE_DATEENTREE);
                                $dateEntree = date('d/m/Y', $dateEntree);
                            } else {
                                $dateEntree = '-';
                            }
                            if ($agence[0]->AGENCE_DATEDERNIERRENOUVELLEMENT != null) {
                                $dateRenouvellement = strtotime($agence[0]->AGENCE_DATEDERNIERRENOUVELLEMENT);
                                $dateRenouvellement = date('d/m/Y', $dateRenouvellement);
                            } else {
                                $dateRenouvellement = '-';
                            }
                            if ($agence[0]->AGENCE_DATEECHEANCE == null) {
                                if ($agence[0]->AGENCE_DATEENTREE == null) {
                                    $dateEcheance = '-';
                                } elseif ($agence[0]->AGENCE_DATEDERNIERRENOUVELLEMENT == null) {
                                    $dateEcheance = date('d/m/Y', strtotime($agence[0]->AGENCE_DATEENTREE . ' + 5 years'));
                                } elseif ($agence[0]->AGENCE_DATEDERNIERRENOUVELLEMENT != null) {
                                    $dateEcheance = date('d/m/Y', strtotime($agence[0]->AGENCE_DATEDERNIERRENOUVELLEMENT . ' + 5 years'));
                                }
                            } else {
                                $dateEcheance = strtotime($agence[0]->AGENCE_DATEECHEANCE);
                                $dateEcheance = date('d/m/Y', $dateEcheance);
                            }
                        ?>
                        <div>
                            <span class="font-semibold">Date 1er contrat :&nbsp;</span>
                            <span class="italic"><?php echo e($dateEntree); ?></span>
                        </div>
                        <div>
                            <span class="font-semibold">Date dernier renouvellement :&nbsp;</span>
                            <span class="italic"><?php echo e($dateRenouvellement); ?></span>
                        </div>
                        <div>
                            <span class="font-semibold">Date échéance du contrat :&nbsp;</span>
                            <span class="italic"><?php echo e($dateEcheance); ?></span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="mx-2 m-4">
    <h4 class="text-white text-capitalize text-base ps-4">
        <div class="text-white me-2 d-flex align-items-center font-semibold">
            <i class="material-icons opacity-10">balance</i>
            <span class="ms-1">Informations légales</span>
        </div>
    </h4>
    <div class="mx-4 mt-3">
        <div class="flex gap-3 mt-2">
            <!-- Coordonnées bancaires -->
            <?php echo $__env->make('layouts.agences.credit-card', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- Autres -->
            <div class="card flex-auto w-3/5">
                <div class="rounded text-grey-900 shadow">
                    <div class="rounded-t pt-3">
                        <span class="font-bold mx-4 text-md">
                            Autres
                        </span>
                    </div>
                    <div class="rounded-b text-gray-700 text-sm">
                        <div class="grid grid-cols-3 gap-2 mx-4 px-4 py-3 text-justify">
                            <div>
                                <span class="font-semibold">RCS Ville :&nbsp;</span>
                                <span class="italic"><?php echo e($agence[0]->AGENCE_RCSVILLE); ?></span>
                            </div>
                            <div>
                                <span class="font-semibold">RCS Siren :&nbsp;</span>
                                <span class="italic"><?php echo e($agence[0]->AGENCE_RCSSIREN); ?></span>
                            </div>
                            <div>
                                <span class="font-semibold">Orias :&nbsp;</span>
                                <span class="italic"><?php echo e($agence[0]->AGENCE_ORIAS); ?></span>
                            </div>
                            <div>
                                <span class="font-semibold">RCPro :&nbsp;</span>
                                <span class="italic"><?php echo e($agence[0]->AGENCE_RCPRO); ?></span>
                            </div>
                            <div class="col-span-2">
                                <span class="font-semibold">N°RCPro :&nbsp;</span>
                                <span class="italic"><?php echo e($agence[0]->AGENCE_RCPRONUMERO); ?></span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="flex gap-3 mt-3">
            <!-- Mentions légales -->
            <div class="card flex-auto w-1">
                <div class="rounded text-grey-900 shadow">
                    <div class="rounded-t pt-3">
                        <span class="font-bold mx-4 text-md">
                            Mentions légales
                        </span>
                    </div>
                    <div class="rounded-b text-gray-700 text-sm">
                        <div class="grid grid-cols gap-2 mx-4 px-3 py-3 text-justify">
                            <div class="me-2 d-flex">
                                <i class="material-icons opacity-10">arrow_right</i>
                                <span class="ms-1"><?php echo e($agence[0]->AGENCE_MENTIONSLEGALES1); ?></span>
                            </div>
                            <div class="me-2 d-flex">
                                <i class="material-icons opacity-10">arrow_right</i>
                                <span class="ms-1"><?php echo e($agence[0]->AGENCE_MENTIONSLEGALES2); ?></span>
                            </div>
                            <div class="me-2 d-flex">
                                <i class="material-icons opacity-10">arrow_right</i>
                                <span class="ms-1"><?php echo e($agence[0]->AGENCE_MENTIONSLEGALES3); ?></span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php /**PATH C:\Users\FlorianLalanne\Desktop\GITLAB_PROJECTS\icc-si\Applications\dashboard_gestion_rh\resources\views/layouts/agences/details.blade.php ENDPATH**/ ?>